Merge pull request #1 from apache/dependabot/npm_and_yarn/lodash.merge-4.6.2

Bump lodash.merge from 4.6.1 to 4.6.2